.btn-icon {
    height: 70px;
    width: 380px;
    border-radius: 10px 0 0 10px;
    text-transform: uppercase;
}

.btn-icon-content {
    background-color: #33569b;
    width: 70px;
    border-radius: 0 10px 10px 0;
    align-items: center;
    justify-content: center;
    color: #fff;
}
